.border-color{
	border-color: #195ABD !important;
}
.b-t-r-r-0{
	border-top-right-radius: 0px;
}
.b-b-r-r-0{
	border-bottom-right-radius: 0px;
}
.f-s-24{
	font-size: 24px;
}
.f-s-16{
	font-size: 16px;
}
.t-6{
	top:6px;
}
.mt-6{
	margin-top: 60px;
}
.opacity{
	opacity: 0.5;
}
.error{
	color: red;
}
.school-shadow{
	box-shadow: -8px -8px 16px #ffffff, 8px 8px 16px #c3d5e9;
	border-radius: 20px;
}
.alert p i{
	padding-right: 20px;
}
.alert p i {
	top: 4px;
}
.border-radius-50 {
    border-radius: 50%;
}
.mt-10{
	margin-top: 100px;
}
.top-name {
    background: #e7e7e7;
    color: #555555;
    padding: 5px 20px;
    border-radius: 9px;
    margin-left: 10px;
}
.div-head{
	color: #4D4D4D;
	margin-left:10px;
	font-size: 22px;
}
.text-color{
	color: #444444;
}
.div-icon-color{
	color: #4D4D4D;
	font-size: 30px;
    top: 5px;
}
.b-r-new {
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 30px;
    padding: 0px 19px;
}
.height p{
    min-height: 60px;
    text-align: justify;
/*    color: #939292;*/
}
.border-radius-20{
	border-radius: 20px !important;
}
.top-name1 {
    background: #dfdddd;
    color: #333333;
    padding: 5px;
    border-radius: 3px;
    margin-left: 5px;
    font-size: 14px;
}
.border-radius-0{
	border-radius: 0px !important;
}
a.border-radius-20.teacherdiv {
    border: 1px solid #007bff;
    padding: 5px 0px 5px 15px;
    border-radius: 10px !important;
}
a.border-radius-20.teacherdiv i{
    margin-left: 10px;
    padding: 9px;
    top: 3px;
    border-radius: 10px;
}
.border-radius-10{
	border-radius: 10px;
}
.b-r-new1 {
    border-top-left-radius: 10px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 0px;
    font-size: 16px;
    padding: 6px 20px;
    margin-right: 3px;
}

/**/
#sidePanel {
    position: fixed;
    top: 0;
    right: -350px;            /* hidden */
    width: 350px;
    height: 100vh;
    background: #fff;
    box-shadow: -4px 0 10px rgba(0,0,0,0.2);
    transition: right 0.4s ease;
    z-index: 1050;
    padding: 20px;
}

#sidePanel.show {
    right: 0px !important;                /* visible */
}

.close-btn {
    border: none;
    background: none;
    font-size: 24px;
    position: absolute;
    top: 10px;
    right: 15px;
}
/**/
.upload-box {
    /*border: 1px solid #e0e0e0;
    padding: 12px;*/
    border-radius: 8px;
    width: 350px;
    background: #fff;
}

.image-preview {
    width: 60px;
    height: 60px;
    border-radius: 8px;
    background: #f2f2f2;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.image-preview img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/**/
.ps-2 {
    padding-left: 20px;
}
.pe-2 {
    padding-right: 20px;
}

.teacher-add .form-control , #editTeacherForm .form-control,.student-add .form-control{
	height: auto !important;
	font-size: 14px;
}

.side-panel {
    position: fixed;
    top: 0;
    right: -400px;
    width: 400px;
    height: 100%;
    background: #fff;
    box-shadow: -4px 0 10px rgba(0,0,0,0.2);
    transition: right 0.3s ease;
    z-index: 9999;
}

.side-panel.open {
    right: 0 !important;
}


div#sidePanel1 {
    padding: 20px;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 26px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: green;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

span.top-primary , .top-primary {
    background: #195abd12;
}
.sg_count {
    background: white;
    padding: 0px 5px;
}
span.top-name1.top-rose.text-rose {
    background: #e9b5e7;
    color: #d320c4 !important;
}
.text-rose {
    color: #d320c4 !important;
}
.f-s-18 {
    font-size: 18px;
    font-weight: 500;
}
b{
     font-weight: 500;
}
.f-s-12{
    font-size: 12px;
}
span.text-orange.bg-orange {
    background: #ff9b002e;
    color: orange;
}
.bg-succ {
    background: #0080003b;
}
.bg-orange {
    background: #ff9b002e;
}
.text-orange {
    color: orange;
}
.count {
    background: white;
    font-size: 20px;
    padding: 4px 15px;
    margin-top: 10px !important;
    border-radius: 10px;
}

ul.navbar-nav.school-shadow.m-auto.border-radius-0 {
    background: #f1f5f9;
    padding: 10px;
}
.Portion.school-shadow {
    min-height: 50px;
    padding: 10px;
    border-radius: 5px;
    box-shadow: none;
/*    background: #cccccc59;*/
    color: black;
    text-align: center;
}
a.border-radius-20.teacherdiv.text-danger.deleteTeacher, a.border-radius-20.teacherdiv.text-danger.deleteNote {
    border-color: #dc3545;
}

.sett_style {
    font-size: 22px;
    padding: 5px;
    /* margin-bottom: 0px; */
    width: 36px;
    height: 36px;
}
.text-indent{
    text-indent: 40px;
}

footer.mt-10.container-fluid .bottom {
    position: sticky;
    bottom: 0px;
    /* background: white; */
    box-shadow: -8px -8px 16px #ffffff, 8px 8px 16px #c3d5e9;
    border-radius: 20px;
    background: #f1f5f9;
}
footer .top-name1{
    font-weight: 500;
}
.f-s-22{
    font-size: 22px;
    font-weight: 500;
}
div#teacherList img {
    width: 70px;
    height: 70px;
    object-fit: cover;
}
#teacher_name1 img{
    margin-right: 10px;
}
.icon-dashboard {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
button.btn.btn-primary.border-radius-20 {
    background: white !important;
    color: #195ABD !important;
}
i.hgi.hgi-stroke.hgi-circle-arrow-right-03.btn.btn-primary.b-r-new2.border-radius-10
{
    font-size: 25px;
    padding: 0px 10px;
}
span.sg_count {
    border-radius: 5px;
}
ul.text-right.d-flex li {
    list-style: none;
}
ul.display-inline li {
    display: inline;
}
p.Portion.text-dark {
    height: 78px;
    overflow-y: scroll;
}